.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2050a718-5b9b-a2b1-9b4e-bdfc1e7d5c53 {
text-align: center !important;
}
.lfr-layout-structure-item-c1665253-4f5a-3b6c-4b4b-f50114dc2dcc {
text-align: center !important;
}
.lfr-layout-structure-item-c1ecd555-bf75-d367-dc9f-df8e37d26ad5 {
text-align: center !important;
}
